--- title: "Delete Allowed Fingerprints" slug: "delete-allowed-fingerprints-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:08Z published: 2026-11-19T12:57:08Z canonical: "docs.trellix.com/delete-allowed-fingerprints-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete Allowed Fingerprints This URL deletes the allowed fingerprints imported in the Manager. ### Resource URL DELETE /domain//filereputation/allowedfingerprints ### Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `domain_id` | Domain id | Number | Yes | ### Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | `status` | Status returned by deletion | Number | ### Example **Request** DELETE [https:///sdkapi/domain/0/filereputation/allowedfingerprints](https://<NSM_IP>/sdkapi/domain/0/filereputation/allowedfingerprints) **Response** ``` { "status":1 } ``` ### Error Information Following error codes are returned by this URL: | S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 400 | 1105 | Invalid domain | | 2 | 400 | 2801 | No custom finger prints to delete |